<?php
/**
 * @package     com_easyshop
 * @version     1.0.0
 * @Author      JoomTech Team
 * @copyright   Copyright (C) 2016 - 2017 All Rights Reserved.
 * @license     GNU/GPLv3 http://www.gnu.org/licenses/gpl-3.0.html
 */
defined('_JEXEC') or die;
JLoader::import('easyshop.view.legacy');

use ES\View\ViewLegacy;

class EasyshopViewWishlist extends ViewLegacy
{
	protected $products = [];

	protected function beforeDisplay()
	{
		JPluginHelper::importPlugin('easyshop', 'wishlist');
		$results        = easyshop('app')->triggerEvent('onEasyshopLoadProductsFromWishlist');
		$this->products = $results[0];
	}
}