<?php
/**
 * @package     plg_easyshop_wishlist
 * @version     1.0.0
 * @Author      Vu Mai - www.joomtech.net
 * @copyright   Copyright (C) 2016 - 2017 All Rights Reserved.
 * @license     GNU/GPLv3 http://www.gnu.org/licenses/gpl-3.0.html
 */

defined('_JEXEC') or die;

if (!easyshop('state')->get('wishlist.script'))
{
	easyshop('state')->set('wishlist.script', true);
	echo $displayData['renderer']->render('wishlist.script');
}

?>
<div class="es-wishlist">
    <a href="#" data-wishlist-product-id="<?php echo $displayData['productId']; ?>"
       class="uk-icon-button" uk-icon="icon: heart"
       title="<?php echo htmlspecialchars(JText::_('PLG_EASYSHOP_WISHLIST_ADD_TO_WISHLIST'), ENT_COMPAT, 'UTF-8'); ?>"
       uk-tooltip>
    </a>
</div>