<?php
/**
 * @package     plg_easyshop_wishlist
 * @version     1.0.0
 * @Author      Vu Mai - www.joomtech.net
 * @copyright   Copyright (C) 2016 - 2017 All Rights Reserved.
 * @license     GNU/GPLv3 http://www.gnu.org/licenses/gpl-3.0.html
 */

defined('_JEXEC') or die;
$customerURL = '<a href="' . JRoute::_(EasyshopHelperRoute::getCustomerRoute(), false) . '">' . JText::_('PLG_EASYSHOP_WISHLIST_CUSTOMER_URL') . '</a>';
$productURL  = '<a href="' . $displayData['product']->link . '">' . $product->name . '</a>';
?>
<div class="uk-scope es-wishlist">
    <div id="es-wishlist" uk-modal>
        <div class="uk-modal-dialog">
            <button class="uk-modal-close-default" type="button" uk-close></button>
            <div class="uk-modal-header uk-background-muted">
                <h2 class="uk-text-uppercase uk-text-title uk-heading-bullet">
					<?php echo JText::_('PLG_EASYSHOP_WISHLIST_PAGE'); ?>
                </h2>
            </div>
            <div class="uk-modal-body">
				<?php echo JText::sprintf('PLG_EASYSHOP_WISHLIST_WARNING_USER_NOT_LOGGED_FORMAT', $customerURL, $productURL); ?>
            </div>
        </div>
    </div>
</div>