<?php
/**
 * @package     com_easyshop
 * @version     1.0.0
 * @Author      JoomTech Team
 * @copyright   Copyright (C) 2016 - 2017 All Rights Reserved.
 * @license     GNU/GPLv3 http://www.gnu.org/licenses/gpl-3.0.html
 */
defined('_JEXEC') or die;

if ($wishlistPlugin = easyshop('plugin', 'wishlist'))
{
	$renderer = $this->getRenderer();

	echo $renderer->render('wishlist.script', ['redirect' => true]);

	if ($this->products)
	{
		echo $renderer->render('wishlist.display', [
			'params'   => $wishlistPlugin->params,
			'products' => $this->products,
		]);
	}
	else
	{
		echo $renderer->render('wishlist.empty');
	}
}