<?php
/**
 * @package     plg_easyshop_wishlist
 * @version     1.0.1
 * @Author      JoomTech Team
 * @copyright   Copyright (C) 2016 - 2017 All Rights Reserved.
 * @license     GNU/GPLv3 http://www.gnu.org/licenses/gpl-3.0.html
 */
defined('_JEXEC') or die;

class PlgEasyshopWishlistInstallerScript
{
	protected $easyshopMinVersion = '1.1.6';

	public function preflight($type, $adapter)
	{
		if (!defined('ES_VERSION')
			|| version_compare(ES_VERSION, $this->easyshopMinVersion, 'lt')
		)
		{
			throw new RuntimeException('EasyShop WishList v-' . $adapter->getManifest()->version . ' requires EasyShop version ' . $this->easyshopMinVersion);
		}
	}
}
